import OnlyFlowDialog from "./onlyFlow.vue2.mjs";
import { ref } from "vue";
function useOnlyFlowDialog() {
  const onlyFlowDialogVisible = ref(false);
  const openOnlyFlowDialog = () => {
    onlyFlowDialogVisible.value = true;
  };
  return {
    onlyFlowDialogVisible,
    openOnlyFlowDialog,
    OnlyFlowDialog
  };
}
export {
  useOnlyFlowDialog
};
